[WP外掛] Simple Tags 1.1 正體中文語系檔發布!

今天可真是忙得令人不可開交,先是Ubuntu 7.10的發布,讓我停下手邊所有工作,全力升級最新版的作業系統,接著剛剛升級完,又看到WordPress的超強標籤管理外掛Simple Tags也發布了1.1版,在後台的管理中增加了許多可以設定的項目,馬上又開始進行語系檔的更新,翻譯編目的數量大約是過去的三分之一,所以Amaury真的很努力改進了這個外掛,絕對值得你馬上升級。

這次的更新最令人高興的,就是不再用下拉式的選單來選標籤,而是把標籤變成一個一個的小按鈕,用按的就可以加入標籤了,速度加快了不少,也方便多了。後台的設定頁面也可以直接設定相關文章和標籤雲的顯示方式,不需要再用長長的語法去寫了,嘿嘿,趕快升級吧!

以下是Simple Tags 1.1的正體中文語系檔,目前尚未收錄到外掛的官方包中,有需要的人請自行下載,解壓縮後放到Simple Tags裡的languages資料夾即可:

下載:Simple Tags 1.7.4.3 正體中文語系檔 Simple Tags 1.7.4.3 正體中文語系檔 
 (30.9 KiB, 已被下載 3,874 次)

update:此版似乎有bug,相關文章和標籤雲的某些設定會失效。
update:今天發布1.1.1版,修正mysql的問題,但上述的bug依然存在,是我自已的問題嗎?

在〈[WP外掛] Simple Tags 1.1 正體中文語系檔發布!〉中有 17 則留言

  1. 呵呵 愈來愈精采
    剛試著去看資料庫
    在資料庫和資料表的校對發現大問題

    我當初是讓DREAMHOST 一鍵安裝WP
    把中文檔上傳而已
    真是粗心

    先把腦筋請醒下來
    一步一步小心做
    唉 同樣的錯誤居然又犯

  2. @zman,凡事總有第一次XD,希望你可以幫我找出問題來,先謝啦!

    @Carrie,如果你在後台改變相關文章的排序,如date、counter那一欄,前台也可以正確顯示嗎?

    我看你那邊現在的情形,是沒有按照發文先後來排的。

  3. @尼爾,多謝你的提醒,我的確是把 wp2.3 related posts 這個插件停用了,所以才會造成這種錯誤。(因為昨晚在試著修改新佈景主題,所以暫時把這個插件拿掉了)

    目前改用SPT來作為顯示相關文章的插件,直接在後台做好設定就好了,我沒有遇到像尼爾的情形,我可以正常使用喔!

  4. 呵 我是WP菜鳥 第一次用就是2.3版 夠菜吧
    所以也是第一次遇到外掛要升級
    難免謹慎一點 問了些白癡問題
    你還這麼認真回覆我 真是感動

    我的直覺你的問題可能是外掛之間的衝突
    應該不是目錄檔案或資料庫的權限問題
    今天下午會找時間升級 順便看一下它程式怎麼寫的

  5. @zman 喔,不是的,你看到那個錯誤訊息,是因為我在換佈景主題,有很多東西都沒調整好,所以才會出錯的:P

    目前這個插件在我的舊版佈景裏正常運作著喔!

    至於其他你提出的問題,我想尼爾稍後就會答覆你的:)

  6. @zman,Carrie那邊的錯誤應該是她停用了wp2.3 related posts這個外掛,而且還沒設定好的影響,不是simple tags的bug。

    關於simple tags的bug,不曉得是不是只有我有問題,作者聲稱沒有問題,但我就是無法改變相關文章和標籤雲的排序,後台的設定會沒有效果。

    但奇怪的是,如果你不用後台的設定,而用原本的語法,那麼顯示反而正常,所以我才會直覺是外掛的問題。

    你要升級的話也無妨,只是多出來的設定不一定有效(說不定你可以正常使用),但也不會造成什麼資料丟失就是了。

    升級就像你說的,停用,上傳覆蓋,啟用這樣就好了。

    如果你已升級的話,之前寫的語法要拿掉,否則在後台開啟相關文章功能後會出現兩個。

    我現在是用wp2.3 related posts先抵著用。

  7. 剛在carrie的站看到相關文章的錯誤訊息
    又看到neil提到新版似乎有bug
    嗯 簡單的問一下
    1.目前適合升級嗎
    2.要升級這個外掛 是不是 停用 上傳 啟用 這樣即可
    3.你的文中提到相關文章可以直接設定
    那之前自行寫在single.php的部份是否要拿掉

    抱歉啊 老是來問基本問題

發表迴響

這個網站採用 Akismet 服務減少垃圾留言。進一步了解 Akismet 如何處理網站訪客的留言資料

%d 位部落客按了讚: